Next Generation Emulation banner
1 - 5 of 5 Posts

·
Registered
Joined
·
19 Posts
Discussion Starter · #1 ·
This one is an actual problem lol. The game froze when I summoned. I'm using epsxe 1.7.0, is that version known to have trouble with VIII? I've recently beaten Chrono Cross and FFIX, and the only reason I had to switch from 1.7.0 was to change discs for CC. FFIX played perfectly with no bugs or faulty framerate on 1.7.0 all the way through, as did CC, so I was surprised that I'm having trouble with VIII.
 

·
Registered
Joined
·
19 Posts
Discussion Starter · #3 ·
I switched epsxe versions, no problems so far. It was just a fluke, and could happen with this version as well I'm sure. it would just suck if I kept chancing it and it crashes without me having a current save state or game file.
 

·
God of Douchebagness™
Joined
·
9,826 Posts
the game should work fine on all versions, 1.7.0 included.
 
1 - 5 of 5 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top